.proPage {
  position: relative;
  width: 100%;
  padding: 80px 80px 170px;
  background: linear-gradient(45deg, rgba(255, 245, 206, 0.14) 0%, #ffffff 24%, #fdfffc 80%, #f7fff3 100%);
}
.proPage .pro-last {
  width: 100%;
  position: relative;
  z-index: 12;
}
.proPage .pro-last .pro-last-type {
  width: 100%;
}
.proPage .pro-last .pro-last-type .pro-last-type-inner {
  width: 100%;
}
.proPage .pro-last .pro-last-type .pro-last-type-title {
  width: 100%;
  display: flex;
  padding-bottom: 40px;
  align-items: flex-end;
  border-bottom: 2px solid #FDEB03;
  margin: 0 auto;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav {
  display: flex;
  align-items: center;
  width: 32%;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a {
  font-weight: 400;
  font-size: 24px;
  color: #000000;
  line-height: 30px;
  transition: 0.5s;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a .text {
  width: auto;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
  display: inline;
  text-decoration: none;
  padding-bottom: 4px;
  background-image: radial-gradient(circle farthest-corner at 10% 20%, #000000 0, #000000 100.2%);
  background-size: 0 1px;
  background-repeat: no-repeat;
  background-position: left 90%;
  border-radius: 0;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a:hover .text {
  background-size: 100% 1px;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
  width: 64%;
  font-weight: 500;
  font-size: 26px;
  color: #000000;
  line-height: 48px;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text1 {
  font-size: 36px;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text2 {
  color: #5EC326;
  font-size: 36px;
}
.proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text3 {
  font-size: 36px;
  color: #E3D300;
}
.proPage .pro-last .pro-last-type .proi-types-group {
  width: 100%;
  display: flex;
  margin: 50px auto;
  justify-content: center;
}
.proPage .pro-last .pro-last-type .proi-type-item {
  width: 170px;
  background: transparent;
  border-radius: 10px;
  padding: 10px;
  margin-right: 60px;
  border: 1px solid transparent;
  cursor: pointer;
  transition: 0.5s;
  text-align: center;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover {
  width: 120px;
  height: 120px;
  position: relative;
  margin: 0 auto;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .default {
  opacity: 1;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active {
  opacity: 0;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover img,
.proPage .pro-last .pro-last-type .proi-type-item .cover svg {
  width: 80%;
  height: 80%;
  object-fit: scale-down;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num1 .cls-1 {
  fill: #00df19;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num1 .cls-2 {
  stroke-width: .5px;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num1 .cls-2,
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num1 .cls-3 {
  fill: none;
  stroke: #000;
  stroke-miterlimit: 10;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num4 .cls-1 {
  fill: #0cdf00;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num4 .cls-1,
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num4 .cls-2 {
  stroke: #000;
  stroke-miterlimit: 10;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num4 .cls-2 {
  fill: none;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num5 .cls-1 {
  fill: none;
  stroke: #000;
  stroke-miterlimit: 10;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num5 .cls-2 {
  fill: #0cdf00;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num3 .cls-1 {
  fill: none;
  stroke: #000;
  stroke-miterlimit: 10;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num3 .cls-2 {
  fill: #0cdf00;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num2 .cls-1 {
  fill: none;
  stroke: #000;
  stroke-miterlimit: 10;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover .active-num2 .cls-2 {
  fill: #0cdf00;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover1 img {
  width: 75%;
  height: 75%;
  border: 1px solid #000000;
  border-radius: 8px;
}
.proPage .pro-last .pro-last-type .proi-type-item .cover1 svg {
  width: 75%;
  height: 75%;
  border: 1px solid #5EC326;
  border-radius: 8px;
}
.proPage .pro-last .pro-last-type .proi-type-item .text {
  font-weight: 400;
  font-size: 18px;
  color: #1A1A1A;
  line-height: 20px;
  width: 100%;
  transition: 0.5s;
  margin-top: 8px;
}
.proPage .pro-last .pro-last-type .proi-type-item:hover {
  background: rgba(94, 195, 38, 0.05);
  border: 1px solid #5EC326;
}
.proPage .pro-last .pro-last-type .proi-type-item:hover .cover .default {
  opacity: 0;
}
.proPage .pro-last .pro-last-type .proi-type-item:hover .cover .active {
  opacity: 1;
}
.proPage .pro-last .pro-last-type .proi-type-item-active {
  background: rgba(94, 195, 38, 0.05);
  border: 1px solid #5EC326;
}
.proPage .pro-last .pro-last-type .proi-type-item-active .cover .default {
  opacity: 0;
}
.proPage .pro-last .pro-last-type .proi-type-item-active .cover .active {
  opacity: 1;
}
.proPage .pro-last .pro-last-type .proi-type-item-active1 {
  background: transparent;
  border: 1px solid transparent;
}
.proPage .pro-last .pro-last-type .proi-type-item-active1 .text {
  color: #5EC326;
}
.proPage .pro-last .pro-last-type .proi-type-item:nth-last-of-type(1) {
  margin-right: 0;
}
.proPage .pro-last .pro-last-list {
  width: 100%;
}
.proPage .proPage-list {
  width: 100%;
}
.proPage .pro-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.proPage .proType-btn {
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  color: #2B2B2B;
  background: #FDEB03;
  margin-bottom: 0;
  display: none;
  padding: 10px 12px;
  border-radius: 6px;
}
.proPage .pro-item {
  width: calc((100% - 80px) / 3);
  margin-right: 40px;
  background: #FFFFFF;
  box-shadow: 0px 1px 10px 8px rgba(0, 0, 0, 0.04);
  border-radius: 12px;
  overflow: hidden;
  padding: 35px 35px 60px;
  position: relative;
  margin-bottom: 50px;
  transition: 0.5s;
}
.proPage .pro-item .pro-tp {
  aspect-ratio: 1.33333333;
  overflow: hidden;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.proPage .pro-item .pro-tp img {
  display: block;
  width: 90%;
  height: 90%;
  object-fit: scale-down;
  transform: scale(1);
  transition: 0.5s;
}
.proPage .pro-item .pro-tp::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #5EC326;
  height: 2px;
  width: 60%;
}
.proPage .pro-item .name {
  width: 100%;
  padding: 18px 8px 0;
  display: block;
  font-weight: 400;
  font-size: 24px;
  color: #000000;
  text-align: center;
}
.proPage .pro-item .item-right {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  border: 2px solid #2B2B2B;
  text-align: center;
  font-weight: bold;
  font-size: 27px;
  line-height: 58px;
  color: #333333;
  position: absolute;
  top: 24px;
  right: 44px;
  transition: 0.5s;
  transform: rotateZ(45deg);
}
.proPage .pro-item:hover {
  box-shadow: 0px 1px 24px 7px rgba(209, 198, 51, 0.13);
}
.proPage .pro-item:hover .pro-tp img {
  transform: scale(1.05);
}
.proPage .pro-item:hover .item-right {
  transform: rotateZ(0deg);
  background: #FDEB03;
}
.proPage .pro-item:nth-of-type(3n) {
  margin-right: 0;
}
.proPage .webPage {
  margin-top: 0;
}
.proPage::after {
  height: 65px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40%;
  content: "";
  background: #F5F5F5;
}
.proPage::before {
  height: 0;
  position: absolute;
  left: 40%;
  bottom: 0;
  width: 0;
  content: "";
  border-left: 20px solid #F5F5F5;
  border-bottom: 65px solid #F5F5F5;
  border-right: 65px solid transparent;
}
.inner-nav-one {
  border-bottom: 1px solid #DFDFDF;
  padding: 28px 0;
  height: auto;
  display: flex;
  align-items: center;
  position: relative;
  transition: 0.5s;
  background: transparent;
  justify-content: space-between;
  margin-bottom: 40px;
}
.inner-nav-one .proi-type-dot {
  width: 16px;
  height: 16px;
  background: #A5A5A5;
  border-radius: 50%;
  transition: 0.5s;
}
.inner-nav-one .proi-type-title {
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  line-height: 30px;
  transition: 0.5s;
  width: calc(100% - 72px);
}
.inner-nav-one .right {
  font-weight: bold;
  font-size: 12px;
  color: #000000;
  line-height: 30px;
  transition: 0.5s;
}
.inner-nav-one::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  width: 26px;
  height: 1px;
  background: #39559D;
  transition: 0.5s;
}
.inner-nav-one:hover .proi-type-dot {
  background: #FF5E15;
}
.inner-nav-one:hover .proi-type-title {
  color: #FF5E15;
}
.inner-nav-one:hover .right {
  color: #FF5E15;
  transform: rotateZ(180deg);
}
.inner-nav-one:hover::after {
  width: 36px;
  background: #FF5E15;
}
.inner-nav-one-active .proi-type-dot {
  background: #FF5E15;
}
.inner-nav-one-active .proi-type-title {
  color: #FF5E15;
}
.inner-nav-one-active .right {
  color: #FF5E15;
}
.inner-nav-one-active::after {
  background: #FF5E15;
}
@media only screen and (max-width: 1918px) {
  .nban .nban-outer .nban-title {
    font-size: 42px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    font-size: 24px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    justify-content: space-between;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a {
    font-size: 22px;
  }
  .proPage .pro-item .name {
    font-size: 22px;
  }
  .proPage .pro-item {
    padding: 40px 32px 52px;
  }
}
@media only screen and (max-width: 1650px) {
  .proPage .pro-item .name {
    font-size: 20px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    font-size: 20px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text1 {
    font-size: 34px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text2 {
    font-size: 34px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text3 {
    font-size: 34px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a {
    font-size: 20px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    padding-bottom: 33px;
  }
  .proPage {
    padding: 62px 80px 140px;
  }
}
@media only screen and (max-width: 1598px) {
  .nban .nban-outer .nban-title {
    font-size: 36px;
    line-height: 45px;
  }
  .nban .nban-outer1 {
    top: 60%;
  }
  .proPage {
    padding: 52px 60px 140px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a {
    font-size: 18px;
  }
  .proPage .pro-last .pro-last-type .proi-type-item .text {
    font-size: 16px;
  }
  .proPage .pro-last .pro-last-type .proi-types-group {
    margin: 42px auto;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    font-size: 18px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text1 {
    font-size: 30px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text2 {
    font-size: 30px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text3 {
    font-size: 30px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    padding-bottom: 28px;
  }
  .proPage .pro-item .item-right {
    width: 50px;
    height: 50px;
    font-size: 25px;
    line-height: 50px;
    right: 35px;
  }
  .proPage .pro-item .name {
    font-size: 18px;
  }
  .proPage .pro-item {
    padding: 40px 30px 42px;
  }
}
@media only screen and (max-width: 1365px) {
  .proPage .pro-last .pro-last-type .proi-type-item {
    margin-right: 25px;
  }
  .proPage {
    padding: 45px 60px 120px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav a {
    font-size: 16px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    font-size: 16px;
    line-height: 42px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text1 {
    font-size: 26px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text2 {
    font-size: 26px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text3 {
    font-size: 26px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    padding-bottom: 22px;
  }
  .proPage .pro-last .pro-last-type .proi-types-group {
    margin: 36px auto;
  }
  .proPage .pro-last .pro-last-type .proi-type-item .text {
    font-size: 14px;
  }
  .proPage .pro-item .name {
    font-size: 16px;
  }
  .proPage .pro-item {
    padding: 40px 26px 36px;
  }
  .proPage .pro-item .pro-tp::after {
    width: 66%;
  }
}
@media (max-width: 1250px) {
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    flex-wrap: wrap;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-type-nav {
    width: 100%;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    width: 100%;
    margin-top: 20px;
  }
  .proPage {
    padding: 32px 5% 120px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    padding-bottom: 18px;
  }
  .proPage .pro-last .pro-last-type .proi-type-item {
    margin-right: 0;
    width: 150px;
  }
  .proPage .pro-item {
    width: calc((100% - 50px) / 3);
    margin-right: 25px;
    padding: 32px 20px 24px;
  }
  .proPage .pro-item .name {
    font-size: 14px;
    padding: 15px 0 0;
  }
  .proPage .pro-item .item-right {
    width: 45px;
    height: 45px;
    font-size: 22px;
    line-height: 45px;
    right: 25px;
    top: 20px;
  }
  .nban .nban-outer .nban-title {
    font-size: 29px;
    line-height: 40px;
  }
}
@media (max-width: 1023px) {
  .nban .nban-scroll1 .banner-scroll-inner {
    display: none;
  }
  .nban .nban-scroll {
    width: 100px;
    height: 100px;
  }
  .proPage .pro-last .pro-last-type .proi-types-group {
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 30px auto;
  }
  .proPage .pro-last .pro-last-type .proi-type-item {
    width: 25%;
  }
  .proPage .pro-item {
    width: calc((100% - 36px) / 3);
    margin-right: 18px;
    padding: 28px 11px 22px;
    margin-bottom: 35px;
  }
  .proPage .webPage {
    margin-top: 20px;
  }
  .proPage .pro-item .name {
    font-size: 13px;
    padding: 14px 0 0;
  }
  .proPage .pro-item .item-right {
    width: 42px;
    height: 42px;
    font-size: 20px;
    line-height: 42px;
    right: 20px;
    top: 18px;
  }
}
@media (max-width: 767px) {
  .proPage .pro-last .pro-last-type .proi-type-item .text {
    font-size: 12px;
  }
  .proPage .pro-last .pro-last-type .proi-type-item {
    width: 33%;
  }
  .proPage .pro-last .pro-last-type .proi-type-item .cover {
    width: 90%;
    height: auto;
    aspect-ratio: 1;
  }
  .proPage .pro-item {
    width: calc((100% - 12px) / 2);
    margin-right: 12px;
    padding: 28px 10px 20px;
    margin-bottom: 30px;
  }
  .proPage .pro-item:nth-of-type(3n) {
    margin-right: 12px;
  }
  .proPage .pro-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .proPage {
    padding: 32px 5% 85px;
  }
  .proPage .webPage {
    margin-top: 15px;
  }
  .proPage::before {
    border-bottom: 46px solid #F5F5F5;
  }
  .proPage::after {
    height: 46px;
  }
  .nban .nban-scroll {
    width: 50px;
    height: 50px;
  }
  .nban .nban-outer .nban-inner {
    padding: 0 0;
  }
  .nban .nban-outer .nban-title {
    font-size: 20px;
    line-height: 30px;
  }
  .nban .nban-outer {
    padding: 0 50px;
    width: 100%;
  }
  .nban .nban-outer1 {
    top: 50%;
  }
}
@media (max-width: 639px) {
  .proPage {
    padding: 25px 5% 75px;
  }
  .nban .nban-outer {
    padding: 0 5%;
  }
  .nban .nban-outer .nban-title {
    font-size: 18px;
    line-height: 28px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    font-size: 14px;
    line-height: 36px;
    margin-top: 10px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text1 {
    font-size: 22px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text2 {
    font-size: 22px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text3 {
    font-size: 22px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title {
    padding-bottom: 12px;
  }
  .proPage .pro-last .pro-last-type .proi-types-group {
    margin: 20px auto;
  }
  .proPage .pro-item .name {
    font-size: 12px;
    padding: 12px 0 0;
  }
  .proPage .pro-item {
    width: calc((100% - 10px) / 2);
    margin-right: 10px;
    padding: 26px 6px 17px;
    border-radius: 9px;
  }
  .proPage .pro-item:nth-of-type(3n) {
    margin-right: 10px;
  }
  .proPage .pro-item:nth-of-type(2n) {
    margin-right: 0;
  }
  .proPage .pro-item .item-right {
    width: 36px;
    height: 36px;
    font-size: 18px;
    line-height: 36px;
    right: 15px;
    top: 15px;
  }
  .proPage::after {
    height: 40px;
  }
  .proPage::before {
    border-bottom: 40px solid #F5F5F5;
  }
}
@media (max-width: 386px) {
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words {
    font-size: 12px;
    line-height: 32px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text1 {
    font-size: 19px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text2 {
    font-size: 19px;
  }
  .proPage .pro-last .pro-last-type .pro-last-type-title .pro-last-words .text3 {
    font-size: 19px;
  }
  .proPage .pro-last .pro-last-type .proi-type-item {
    padding: 3px;
  }
}
